Subject: Soft Cap allocation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 17:56:07 -0700 (PDT)

See message below.  I will look to see if there is a better explanation.

Keoni Almeida
California Independent System Operator
phone: 916/608-7053
pager:  916/814-7352
alpha page:  [email-masked]
e-mail:  <mailto:[email-masked]>

"Almeida, Keoni" <[email-masked]> on 02/08/2001 03:25:43 PM

To:   "Johnson, Donna" <[email-masked]>, "Nelson , Kourtney"
      <[email-masked]>
cc:   "Stokley, Chris" <[email-masked]>

Subject:  FW: OOM cost allocation

I got another error indicating:
Your message did not reach some or all of the intended recipients.

      Subject: FW: OOM cost allocation
      Sent:    2/8/01 3:22 PM

The following recipient(s) could not be reached:

      Nelson , Kourtney on 2/8/01 3:24 PM
            Unable to deliver the message due to a recipient problem
            MSEXCH:MSExchangeIS:Corporate:CSIFIAPP667

I will send out the pieces to this e-mail separately.

Keoni Almeida
California Independent System Operator
phone: 916/608-7053
pager:  916/814-7352
alpha page:  [email-masked]
e-mail:  <mailto:[email-masked]>

> -----Original Message-----
> From:   Almeida, Keoni
> Sent:   Thursday, February 01, 2001 3:47 PM
> To:     Johnson, Donna; Nelson , Kourtney
> Subject:     OOM cost allocation
>
> OOM cost is allocated to the market using CT407 up to the MCP, which was
> up to $250 until 12/21/00 then $150 thereafter.  Anything above the MCP
is
> allocated to CT487.  Prior to this new charge type CT 1010 was used to
> allocate OOM calls reater than the price cap.
> We pay OOM charges using 401.  SCs deviating arepaid the dec price for
> overshceduling and for those underscheduling they get charged the inc
> price.  When the dec and inc price differ, it gets picked up in 1010.